# h323con.h File Reference

`#include <opal/buildopts.h>`
`#include <rtp/rtpconn.h>`
`#include <opal/guid.h>`
`#include <h323/h323caps.h>`
`#include <ptclib/dtmf.h>`

Include dependency graph for h323con.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | H323Connection

## Defines

#define | OPAL_OPT_Q931_BEARER_CAPS "Q931-Bearer-Caps"

## Typedefs

typedef OpalMediaSession | H323RTPSession

## Functions

| PDICTIONARY (H323CallIdentityDict, PString, H323Connection)

## Define Documentation

#define OPAL_OPT_Q931_BEARER_CAPS "Q931-Bearer-Caps"

OpalConnection::StringOption key to an . Default true.

## Typedef Documentation

typedef OpalMediaSession H323RTPSession

## Function Documentation

PDICTIONARY | ( | H323CallIdentityDict | ,
|  | PString | ,
|  | H323Connection |  |
| ) |  |  |